Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 11:56:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent shikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310958509 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi( Shikha), Thank you for contacting us. How may I help you? Customer:  Hey hope u are doing good Customer:  U can check my account as I placed ordered when the item was available but later on u cancelled so many items Customer:  If the item is not in stock then no one can place the order but after placing the order this action is highly disappointing Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ya pls Agent:  As we can see the order number 6310947914 has been cancelled because the item you placed is out of stock Customer:  If it is out of stock then how a customer can place the order Customer:  It can happen once in a blue moon but not with 3-4 orders Agent:  This is surely not the experience we want our customers to have when they shop with us. Agent:  Due to its high demand; the item might have been added and ordered already Customer:  Ya we love centrepoint and I didn’t expect this Customer:  How it can happen with so many orders , give me the logistics job I will handle it well. Customer:  Anyways the should be some compensation on cancellation too Customer:  Now tell me pls I will get the order number 6310958509  or it is also gonna cancel bcoz it is in good deal Agent:  We can understand that this must be really annoying and frustrating for you. Agent:  We have forwarded this issue to our team and we will resolve this issue. Customer:  Thanks a lot Customer:  Can u pls provide ticket number for that so that it will be easy to ask about my issue Agent:  The ticked id will generate after closing the chat Customer:  See again it’s cancelled Agent:  We will contact you on your email [email-masked] Customer:  And it was in stock Customer:  Now will u give the pair of shoes free or compensate the real amount which is 380 sar Customer:  Don’t put the item in sale if u can’t give it dear Agent:  please accept our sincere apologies for this .we will escalate this issue to our concerned team and they will get in touch with asap Agent:  Is there anything else i can help you with ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Want to talk to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hey Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hey Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi( Shikha), Thank you for contacting us. How may I help you? Customer:  Hey Customer:  This is highly disappointing as u cancelled so many orders and the order I received yesterday is defective Customer:  Means both shoes r diff Customer:  And one is even used Customer:  We really don’t expect this from such a good brand Customer:  6311078856 order number Agent:  This the order number 6310958509 ? Customer:  We collected it yesterday from khuris branch Customer:  IMAGE Customer:  See the pic this is what we get ( one shoe is even used as it is all black inside) Agent:  This the order number 6310958509 ? Customer:  No sir Agent:  Could you please share your order number so that I can assist you further? Customer:  Order number I gave u above Customer:  6311078856 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Customer:  IMAGE Agent:  We apologize for the inconvenience caused.Though rare this is really unfortunate that you had received a defective item in your recent purchase,We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. Customer:  That’s why this was not expected Customer:  Pls arrange replacement of that so pls do the needful Agent:  However, your case is a rare exception and we are truly sorry for the defective product you received. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases. Agent:  As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store. Agent:  Is there anything else i can help you with ? Customer:  Yes Customer:  What is the status of my other cancellation Customer:  I complained about it Customer:  Like order number 6310958509 Agent:  Our team is working on your issue, and will get back to you as soon as possible. Customer:  Thanks a lot Customer:  Can u pls confirm in which store the item we can exchange Customer:  As u can check inventory online so it will be helpful Agent:  you can exchanged in any store Customer:  But in khuris branch most of the time they say that item is out of stock Customer:  Or generate refund without checking Customer:  This happened with us one time Customer:  Or u can make any credit note for that Customer:  Waiting for ur response sir Agent:  At this time, we are unable to check inventory at individual store, Please visit any store and they will happy to assist you Customer:  ? Customer:  Okay thanks Customer:  Have a nice day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hey Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311078856 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:34 PM, 29th May                   Sohaib                   Hi  	Shikha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:34 PM, 29th May                     shikha                    Heya           03:34 PM, 29th May                     shikha                    Today in the morning I complained about an item regarding order number 6311078856           03:35 PM, 29th May                     shikha                    Both shoe we received r diff so they said go to any store and take the correct Product           03:35 PM, 29th May                     shikha                    In this hot weather we went to khurais branch and they said they don’t have this item so they sent us to Rabwa branch - centrepoint           03:36 PM, 29th May                     shikha                    And the men at the counter didn’t even bother to check the item and said they don’t have the item so make a return request online           03:36 PM, 29th May                     shikha                    Is this the solution we deserve from u people?           03:37 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:37 PM, 29th May                     shikha                             03:38 PM, 29th May                     shikha                    Here r the picture of product I received           03:38 PM, 29th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we can create a return request from our side at this moment to fix that for you optimally           03:38 PM, 29th May                     shikha                    Sir what is the benefit of return ?           03:39 PM, 29th May                     shikha                    Will u give the 140 sar as a credit note           03:39 PM, 29th May                     shikha                    I got this deal in 33 sar           03:39 PM, 29th May                     shikha                    And the product is in inventory and still they didn’t bother to check and give           03:40 PM, 29th May                     shikha                    Khurais stuff clearly said that the item is showing in stock at Rabwa branch so visit and take the pair           03:40 PM, 29th May                     shikha                    But by visiting two branch this is the result I got           03:40 PM, 29th May                     shikha                    I am taking this issue seriously this time and I will complaint about it           03:41 PM, 29th May                     shikha                    Are we mad that we visited two malls just bcoz u people said in the morning to do this           03:41 PM, 29th May                     shikha                    I know how to make return , I talked with u people to get my product           03:42 PM, 29th May                     shikha                    My 4-5 prepaid orders got canceled but still I was okay           03:43 PM, 29th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:43 PM, 29th May                     shikha                    But now I won’t accept this n just put urself in my shoes how I am feeling  , hope u understand this           03:43 PM, 29th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           03:43 PM, 29th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           03:43 PM, 29th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            03:43 PM, 29th May                   Sohaib                   please allow us some time so we can be able to fix that for you optimally           03:44 PM, 29th May                     shikha                    Sir future is uncertain , now I need the item or the full price of item so that I can buy it from store           03:44 PM, 29th May                     shikha                    Ya I am waiting           03:45 PM, 29th May                   Sohaib                   We will inform you via registered email very soon           03:46 PM, 29th May                     shikha                    Give me the ticket id and the approximate time           03:47 PM, 29th May                     shikha                    I really don’t want to waste your time along with mine           03:47 PM, 29th May                     shikha                    I trust u people that’s why I asked u to help as I am a regular customer           03:48 PM, 29th May                     shikha                    ?           03:49 PM, 29th May                   Sohaib                   when this conversation got closed you will received an email contain  ticket ID           03:51 PM, 29th May                     shikha                    Last time I didn’t received it as I talked u people in morning too           03:51 PM, 29th May                     shikha                    This is totally against consumer rule to give used plus defective item           03:51 PM, 29th May                     shikha                    Pls confirm           03:53 PM, 29th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you  ,We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           03:54 PM, 29th May                     shikha                    Okay let’s see it’s all about trust           03:55 PM, 29th May                     shikha                    Thanks sir , will wait for the solution           03:55 PM, 29th May                     shikha                    Have a nice day           03:55 PM, 29th May                   Sohaib                   please be assured We will do our best to fix it very soon .           03:55 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 29th May                     shikha                    Thanks           03:55 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639121